Subject: swayr

From: Nicolas Graves <[email-masked]>
Date: Tue, 25 Oct 2022 09:35:16 +0200

Hi!

I will also like to see swayr packaged for guix, and am willing to help.
I did have a working 0.18 version in my dotfiles with almost all
development dependencies also included, but I see this 0.20 attempt.

What would be the best process to eventually package this one? Is there
a reason this thread has not been merged?

I can try and update my 0.18 version to 0.20 and get this version to work
properly in my guix checkout, if that might help.

-- 
Best regards,
Nicolas Graves